<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "situatie op"; break;
case "del":  					$messaggio = "van"; break;
case "Tabella prenotazioni del":  		$messaggio = "Reserverings tabel van"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar hoofdmenu"; break;
case "Visualizza la tabella normale":  		$messaggio = "bekijk de normale tabel"; break;
case "Visualizza tutti i mesi":  		$messaggio = "Bekijk alle maanden"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>